﻿@charset "utf-8";
/*-------------------------------------------------*/
/*(C) A.C.Planet Inc. All rights reserved.*/
/*--------------------------------------------------*/

@import "reset.css";
/*default
----------------------------------------*/
body {
	font-family: "メイリオ", Meiryo, "ヒラギノ丸ゴ Pro W4", "Hiragino Maru Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.9em;
	line-height: 1.5em;
	color: #333333;
	background-color: #FFFFFF;
	width: 100%;
}
/*Link Config
----------------------------------------*/
a, a img, article {
	-webkit-transition: background 0.3s linear, color 0.3s linear, opacity 0.3s linear;
	transition: background 0.3s linear, color 0.3s linear, opacity 0.3s linear;
	outline: none;
}
a:link {
	color: #003399;
}
a:visited {
	color: #666666;
}
a:active {
	color: #003399;
}
a:hover {
	color: #1F6EF0;
	text-decoration: none;
}
a:hover img {
	filter: alpha(opacity=70); /* IE7以下用 */
	-ms-filter: “alpha(opacity=70)”; /* IE8用 */
	opacity: 0.7; /* Firefox 1.5以上, Opera, Safari用 */
}
table thead th a:link, table thead th a:visited {
	color: #FFF;
}
table thead th a:hover {
	text-decoration: none;
	color: #EFEFEF;
}
/*ClearFix
----------------------------------------*/
/* For modern browsers */
.clear:before, .clear:after {
	content: "";
	display: table;
}
.clear:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.clear {
	zoom: 1;
}
.hidden {
	display: none;
}
.pc-hidden {
	display: none;
}
.sp-hidden {
	display: block;
}
 @media screen and (max-width: 568px) {
.pc-hidden {
	display: block;
}
.sp-hidden {
	display: none;
}
}
.block {
	display: block;
}
.inline {
	display: inline;
}
/*コンテンツボックス
----------------------------------------*/
/*文字サイズ調整範囲用*/
#all {
	background-color: #FFFFFF;
}
#hiddenlink {
	display: none;
}
/*ヘッダー
----------------------------------------*/


#headercontainer {
	padding: 0;
}
#headercontainer #header {
	/*	max-width: 1000px;*/
	margin: 0 auto;
	position: relative;
	z-index: 100;
}
/*ロゴ*/
#logo {
	float: left;
	margin: 17px 0 0 0;
	width: 213px;
}
#logo img {
	width: 100%;
}
/*----- ヘッダーリンク -----*/
#headerlink {
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 12px;
	line-height: 10px;
}
#headerlink li {
	display: inline;
}
#headerlink a {
	display: block;
	float: left;
	margin: 0 25px 0 0;
	text-decoration: none;
	color: #000000;
}
#headerlink a:hover {
	color: #5672BB;
	text-decoration: underline;
}
#headerlink .hl5 a {
	margin: 0;
}
/*----- ヘッダーリンク2 -----*/
#header-right {
	width: 455px;
	float: right;
}
#headerlink2 {
	float: right;
	margin: 0 0 8px 0 !important; 
	font-size: 12px;
	width: 155px !important; 
}
#headerlink2 ul {
	float: left;
}
#headerlink2 li {
	display: inline;
}
#headerlink2 a {
	display: block;
	float: left;
	text-decoration: none;
	overflow: hidden;
	width: 76px !important;
	line-height: 1em;
	color: #FFFFFF;
	text-align: center;
	padding: 9px 0 8px 0 !important;
}
#headerlink2 .hl1 a {
	background-color: #BD0000;
}
#headerlink2 .hl1 a:hover {
	background-color: #D92B00;
}
#headerlink2 .hl2 a {
	background-color: #001E6A;
}
#headerlink2 .hl2 a:hover {
	background-color: #5672BB;
}
/*----- ヘッダーボックス（文字サイズ以下） -----*/
#headerbox {
	float: right;
	width: 355px;
	padding: 0;
}
/*文字サイズ*/
#fontsize {
	clear: both;
	float: left;
	position: relative;
	font-size: 11px;
	width: 150px;
	margin-top: 2px;
}
#fontsize dt {
	float: left;
	margin: 9px 5px 0 0;
	line-height: 11px;
}
#fontsize dd {
	display: inline;
	line-height: 1px;
	margin: 0px !important;
}
/*文字サイズアイコン*/
#fontsize ul {
	display: inline;
	float: left;
	margin-top: 4px;
	padding: 0;
}
#fontsize li {
	float: left;
	font-size: 12px;
	line-height: 12px;
}
#fontsize li a {
	color: #666666;
	display: block;
	text-decoration: none;
	overflow: hidden;
	background: #EBEBEB;
}
#fontsize #fs3 {
	border-radius: 12px 0 0 12px;
	padding: 5px 6px 4px 10px;
}
#fontsize #fs2 {
	padding: 5px 6px 4px 6px;
}
#fontsize #fs1 {
	border-radius: 0 12px 12px 0;
	padding: 5px 10px 4px 6px;
}
.font-normal #fontsize #fs3, .font-large #fontsize #fs2, .font-superlarge #fontsize #fs1, #fontsize li a:hover {
	background: #D9D9D9;
	color: #000;
	font-weight: bold;
}
.noscript {
	width: 150px;
	position: absolute;
	top: 0px;
	left: 0px;
	color: #FFF;
	font-size: 10px;
	line-height: 1.1em;
	height: 27px;
	overflow: hidden;
	background: rgb(102,102,102);
	background: rgba(102,102,102,0.8);
	margin: 0;
	padding: 0;
}
/*文字サイズ調整*/
.font-superlarge {
	font-size: 110%;
	line-height: 1.4em;
}
.font-large {
	font-size: 100%;
	line-height: 1.5em;
}
.font-normal {
	font-size: 90%;
	line-height: 1.5em;
}
/*検索*/
#sitesearch {
	line-height: 1px;
	list-style: none;
	float: right;
	width: 200px;
	margin: 5px 2px 0 0;
}
#sitesearch dt {
	display: none;
}
#sitesearch dd {
	float: left;
	display: inline;
	font-size: 1px;
	line-height: 1px;
	padding: 0;
	margin: 0 !important;
}
#sitesearch input#words {
	margin: 0;
	width: 140px;
	height: 22px;
	overflow: hidden;
	border: 0px;
	background-color: #EBEBEB;
	border-radius: 10px 0 0 10px;
	font-size: 13px;
	outline: none;
	padding: 0 10px 0 15px;
	float: left;
	color: #666666;
}
#sitesearch input.text {
	color: #333333!important;
}
#sitesearch input#go {
	display: block;
	padding: 0 10px 0 10px;
	width: 14px;
	border-radius: 0 10px 10px 0;
	background-color: #EBEBEB;
	float: right;
}
/*トップコンテンツ
----------------------------------------*/

/*----- ナビゲーション -----*/
#globalnavi #pc-hidden {
	display: none !important;
}
#globalnavi {
	width: 100%;
	background-color: #001E6A;
	color: #FFFFFF;
	font-size: 14px;/*文字サイズの崩れ防止*/
	line-height: 14px;/*文字サイズの崩れ防止*/
	padding: 0;
	z-index: 9999;
}
#globalnavi nav {
	margin: 0 auto;
	padding: 0;
}
#globalnavi ul {
	display: block;
	margin: 0;
	padding: 0;
	text-align: center;
}
#globalnavi ul li {
	display: inline;
}
#globalnavi ul li a {
	display: block;
	float: left;
	text-decoration: none;
	color: #FFFFFF;
	padding: 20px 0;
	border-right: 1px solid #5672BB;
}
#globalnavi .nv1 a {
	width: 98px;
	border-left: 1px solid #5672BB;
}
#globalnavi .nv2 a {
	width: 130px;
}
#globalnavi .nv3 a {
	width: 95px;
}
#globalnavi .nv4 a {
	width: 228px;
}
#globalnavi .nv5 a {
	width: 145px;
}
#globalnavi .nv6 a {
	width: 199px;
}
#globalnavi .nv7 a {
	width: 97px;
}
/*マウスオーバー用*/
#globalnavi .nv1 a:hover, #on1 .nv1 a, #globalnavi .nv2 a:hover, #on2 .nv2 a, #globalnavi .nv3 a:hover, #on3 .nv3 a, #globalnavi .nv4 a:hover, #on4 .nv4 a, #globalnavi .nv5 a:hover, #on5 .nv5 a, #globalnavi .nv6 a:hover, #on6 .nv6 a, #globalnavi .nv7 a:hover, #on7 .nv7 a {
	background-color: #5672BB;
}
/*メインビジュアル
----------------------------------------*/
#mainvisualcontainer {
	background: #D9D9D9;
}
#mainvisual {
	max-width: 1000px;
	margin: 0 auto;
}
/*メインコンテンツ
----------------------------------------*/
#maincontainer {
	background-color: #EFEFEF;
	background-image: url(../imgs/base/bg_body_illust.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	min-height: 400px;
	clear: both;
	padding-bottom: 180px;
}
#mainconts {
	margin: 0 auto;
	width: 1000px\9;
}
/*
フッター
----------------------------------------*/
/*フッター*/
/* フッター訪問者別メニュー151017追加 */
#footer-guest-area {
	background-color: #333;
}
.footerguest {
	margin: 0 auto;
	max-width: 1000px;
}
.footerguest li {
	display: inline;
}
.footerguest li a {
	color: #fff;
	float: left;
	display: block;
	padding: 15px 20px;
	text-align: center;
	text-decoration: none;
	width: 20%;
	border-style: solid none solid solid;
	border-width: 1px 0 1px 1px;
	border-color: #5B5B5B;
	box-sizing: border-box;
	font-size: 100%;
}
.footerguest li:last-child a {
	border-style: solid;
	border-width: 1px;
}
@media screen and (max-width: 1000px) {
.footerguest li a {
	padding: 15px 10px;
	 font-size: 80%;
}
}
@media screen and (max-width: 640px) {
	.footerguest li a {
		 min-height: 75px;
	}
}
@media screen and (max-width: 480px) {
	.footerguest li a {
 font-size: 75%;
	}
}
@media screen and (max-width: 400px) {
	.footerguest li:first-child a {
	width: 100%;
}
.footerguest li a {
	padding: 10px;
	width: 50%;
	min-height: 30px;
	border-style: none none solid solid;
	border-width: 0 0 1px 1px;
}
.footerguest li:last-child a {
	border-style: none solid solid solid;
	border-width: 0 1px 1px 1px;
}
}
#footer-link-area {
	background-color: #DBDBDB;
	margin: 0 auto;
	padding: 10px 0;
}
#footer-link-area ul {
	margin: 0 auto;
	font-size: 12px;
	line-height: 12px;
}
#footer-link-area ul {
	max-width: 1000px;
	margin: 0 auto;
	font-size: 12px;
	line-height: 12px;
}
#footer-contact-link {
	color: #FFF;
}
#footerlink li {
	display: inline;
}
#footerlink li a {
	padding: 0 9px;
	display: block;
	float: left;
	color: #000000;
	text-decoration: none;
	padding: 10px 15px 9px 0;
}
#footerlink li a:hover {
	color: #5672BB;
	text-decoration: underline;
}
#footercontents {
	background-color: #001E6A;
	min-height: 160px;
}
#footer-copylight {
	max-width: 1000px;
	margin: 0 auto;
	text-align: right;
	color: #FFFFFF;
	padding: 10px 0 0 0;
	font-size: 12px;
	line-height: 1.3em;
}
#footer-copylight address {
	margin: 10px 10px 10px 0;
}
#footer-copylight small {
	font-size: 100%;
	margin: 20px 10px 0 0;
}
#footer-copylight address strong {
	color: #FFFFFF;
}
#footer-copylight address span {
	white-space: nowrap;
	margin: 0 0 0 10px;
}
@media screen and (max-width: 1060px) { /*ロゴを中央に寄せる*/
/*ロゴ*/
#logo {
	margin-left: 15px;
}
}
 @media screen and (max-width: 1032px) {
/*グローバルナビのライン*/
#globalnavi ul li a {
	border-bottom: 1px solid #5672BB;
}
/*ヘッダーの右側*/
#header-right {
	margin-right: 15px;
}
/*フッター*/
#footerlink {
	margin-left: 15px;
}
#footer-copylight {
	margin-right: 5px;
}
}
@media screen and (max-width: 990px) {
#mainvisual {
	width: 100%;
	margin: 0 auto;
}
}
/*@media screen and (min-width: 769px) {*/ /*PC用基本設定*/

#headercontainer header {
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 100;
}
#globalnavi nav {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
}
#mainvisual {
	max-width: 1000px;
	margin: 0 auto;
}
#mainconts {
	width: 1000px;
	margin: 0 auto;
}

/*}*/
@media screen and (max-width: 768px) { /*タブレット用*/
/*ロゴ*/
#logo {
	margin-left: 15px;
}
/*ヘッダー*/
#header-right {
	width: 420px;
	margin: 0 20px 0 0;
}
#headerlink li a {
	margin: 0 15px 0 0;
}
#headerlink li {
/*	float: left;
	padding-right: 15px;
	margin-top: 8px;*/
}
#globalnavi nav {
	width: 100%;
}
#globalnavi .nv1 a {
	border-left: 0px;
}
/*追加分*/
/*#globalnavi nav ul {
	display:table;
	width:100%;
}
#globalnavi nav ul li{
	display:table-cell;
}
#globalnavi nav ul li a{
	display:block;
	float:none;
	width:100% !important;
	border-bottom:0px;
	font-size:80%;
}
*/

/*メインコンテンツ
----------------------------------------*/
#maincontainer {
	background-size: 100%;
	padding-bottom: 100px;
}
}
@media screen and (max-width: 999px) {
/*追加分*/
/*#globalnavi nav ul {
	display:table;
	width:100%;
}
#globalnavi nav ul li{
	display:table-cell;
}
#globalnavi nav ul li a{
	display:block;
	float:none;
	width:100% !important;
	border-bottom:0px;
	font-size:80%;
}*/
#mainconts {
	width: 96%;
}
}
 @media screen and (max-width: 714px) {
/*ロゴ*/
#logo {
	float: none;
	max-width: 100%;
	margin: 10px auto;
	text-align: center;
}
#logo img {
	display: block;
	margin: 0 auto;
}
}
 @media screen and (max-width: 640px) { /*スマホ用*/
/* Common Clear Fix  */
/* For modern browsers */
#headerlink2:before, #headerlink2:after, #headerlink:before, #headerlink:after, #sitesearch:before, #sitesearch:after {
	content: "";
	display: table;
}
#headerlink2:after, #headerlink:after, #sitesearch:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
#headerlink2, #headerlink, #sitesearch {
	zoom: 1;
}
/*----- 右側全部 -----*/
#header-right {
	width: 100% !important;
	float: none;
	/* 151017 追加 */
	display: none;
}
/*----- ヘッダーリンク -----*/
#headerlink {
	float: none;
	display: block;
	margin: 0;
	padding: 10px 0 10px;
	font-size: 12px;
	width: 100%;
	background-color: #EBEBEB;
	text-align: center;
}
#headerlink li {
	display: block;
	float: left;
	width: 33%;
	margin: 0;
	padding: 0;
	text-align: center;
}
#headerlink a {
	display: inline;
	float: none;
	margin: 0;
	padding: 0;
}
#headerlink a:hover {
}
/*----- ヘッダーリンク2 -----*/
#headerlink2 {
	float: none;
	margin: 0 0 0 0;
	font-size: 12px;
	width: 100%;
}
#headerlink2 li {
	display: block;
	float: left;
	width: 50%;
}
#headerlink2 a {
	display: block;
	float: left;
	text-decoration: none;
	overflow: hidden;
	width: 100%;
	line-height: 1em;
	color: #FFFFFF;
	text-align: center;
}
#headerlink2 .hl1 a {
	background-color: #BD0000;
}
#headerlink2 .hl1 a:hover {
	background-color: #D92B00;
}
#headerlink2 .hl2 a {
	background-color: #001E6A;
}
#headerlink2 .hl2 a:hover {
	background-color: #5672BB;
}
/*----- ヘッダーボックス(文字サイズ以下） -----*/
#headerbox {
	float: none;
	width: 100%;
	margin: 7px auto;
}
/*文字サイズ*/
#fontsize {
	display: none;
}
/*検索*/
#sitesearch {
	line-height: 1px;
	list-style: none;
	float: none;
	width: 220px;
	margin: 2px auto 7px;
}
#sitesearch dd {
	float: left;
	display: inline;
	font-size: 1px;
	line-height: 1px;
	padding: 0;
	margin: 0 !important;
}
#sitesearch input#words {
	margin: 0;
	min-width: 161px;
	overflow: hidden;
	border: 0px;
	background-color: #EBEBEB;
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	font-size: 13px;
	outline: none;
	padding: 0 10px 0 15px;
	float: left;
	color: #666666;
}
#sitesearch input.text {
	color: #333333!important;
}
#sitesearch input#go {
	display: block;
	padding: 0 10px 0 10px;
	width: 14px;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	background-color: #EBEBEB;
	float: right;
}
/* 151017 グローバルメニュー*/
/* #globalnavi nav {
	height:50px;
	overflow:hidden;
	border-bottom: 1px solid #5672bb;
	
} */
#globalnavi #pc-hidden {
	display: table !important;
	background-color: #001E6A;
	width: 100%;
}

#pc-hidden li.s-request {
	background: #bd0000;
}
#globalnavi #pc-hidden li a {
	display: block;
	width: 100%;
	margin: 0;
	box-sizing: border-box;
	border: none;
	padding:19px 0;
}
#globalnavi #pc-hidden li {
	display: table-cell;
	width: 33%;
	box-sizing: border-box;
	border-left: 1px solid #5672bb;
	border-right: none;
}
#globalnavi #pc-hidden li:first-child {
 border-left: none;
}
#sp-menu {
	color: #FFFFFF;
	display: inline;
}
#sp-menu a {
	background-image: url(../imgs/base/bt_sp_btn.png);
	background-position: 13% center;
	background-repeat: no-repeat;
	background-size: 20% 45%;
	display: block;
	overflow: hidden;
	padding: 19px 1px 18px 37% !important;
	text-align: left;
}
#sp-menu img {
	height: 16px;
	width: 20%;
	padding-right: 7%;
}
/* 151017 追加 */
#pc-hidden li {
	border-right: 1px solid #5672bb
}
#globalnavi ul {
	display: none !important;
}
#sp-menu a:hover, #globalnavi #pc-hidden li a:hover {
	background-color: #5672BB;
}

#pc-hidden li.s-request a:hover {
	background-color: #D92B00 !important;
}
/*メインコンテンツ
----------------------------------------*/
#maincontainer {
	background-size: 100%;
	min-height: 200px;
	padding-bottom: 80px;
}
/*フッターメニュー
----------------------------------------*/
#footer-link-area li {
	float: left;
	width: 33%;
}
#footer-link-area li a {
	display: block;
	padding: 10px 27px 10px 12px;
	text-decoration: none;
	box-sizing: border-box;
}
#footer-copylight {
	text-align: left;
}
#footer-copylight address span {
	margin: 0;
}
}
 @media screen and (max-width: 290px) {
#headerlink li, #headerlink a {
	display: block;
}
}
/*IE8/IE7対応 151017消去
----------------------------------------*/
/* #headercontainer #header-area{
	*width: 1000px;
	*margin: 0 auto 20px;
	width: 1000px\9;
}
#sitesearch input#words {
	*padding-top: 3px;
	*height: 19px;
	*width: 141px;
	padding-top: 3px\9;
	height: 19px\9;
	width: 141px\9;
}
#globalnavi nav{
	*width: 1000px;
	*margin: 0 auto;
	*padding: 0;
	width: 1000px\9;
	margin: 0 auto\9;
	padding: 0\9;
}
#mainconts{
	*width:1000px;
	width:1000px\9;
}
#footerlink {
	*width: 1000px;
	*margin: 0 auto;
	width: 1000px\9;
	margin: 0 auto\9;
}
#footer-copylight {
	*width: 1000px;
	*margin: 0 auto;
	width: 1000px\9;
	margin: 0 auto\9;
}
#footer-copylight {
	*padding-bottom: 20px;
	padding-bottom: 20px\9;
}
#footer-copylight address {
	*margin: 40px 10px 20px 0;
	margin: 40px 10px 20px 0\9;
} */
/*翻訳*/
#headerlink2 ul.language-menu{
    margin: 0;
    position: absolute;
    right: 3px;
    float:none;
    width: 76px;
}
#headerlink2 .language-top{
	background-color: #001E6A;
    display: block;
    float: left;
    text-decoration: none;
    overflow: hidden;
    width: 76px;
    line-height: 1em;
    color: #FFFFFF;
    text-align: center;
    padding: 9px 0 8px 0;
    cursor:pointer;

}
#headerlink2 .language-child{
	display:none;
	background-color:#5672BB;
}
#headerlink2 .language-child a{
	background-color:#5672BB;
	border-left:1px solid #001e6a;
	border-right:1px solid #001e6a;
	border-bottom:1px solid #001e6a;
	color:#ffffff;
	box-sizing:border-box;

}
.language-menu li:nth-child(2) a{
	border-top:1px solid #001e6a;
}
#headerlink2 .language-top:hover{
	background-color:#5672BB;
}
#headerlink2 .language-child a:hover{
	background-color:#5E80D9;
}

@media screen and (max-width: 1050px) {
#headerlink2 ul.language-menu{
	right: 23px;
}
}